[KCM Locale]
Name=Malawi
Name[ar]=مالاوي
Name[be]=Малаві
Name[bg]=Малави
Name[bn]=মালাওয়ি
Name[bs]=Malavi
Name[el]=Μαλάουι
Name[eo]=Malavio
Name[fa]=مالاوی
Name[ga]=An Mhaláiv
Name[he]=מלאווי
Name[hi]=मलावी
Name[hr]=Malavi
Name[ja]=マラウイ
Name[ko]=말라위
Name[lo]=ມອລຕາ
Name[mk]=Малави
Name[mn]=Малави
Name[pa]=ਮਾਲਾਵੀ
Name[ru]=Малави
Name[sr]=Малави
Name[sr@Latn]=Malavi
Name[ta]=மலவி
Name[tg]=Моловӣ
Name[th]=มาลาวี
Name[tr]=Malavi
Name[uk]=Малаві
Name[uz]=Малави
Name[zh_TW]=馬拉威
Region=southafrica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=MK
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
